# Uses of Enum Class
org.snpeff.interval.FrameType

Packages that use FrameType
Package
Description
org.snpeff.interval

## Uses of FrameType in org.snpeff.interval

Methods in org.snpeff.interval that return FrameType
Modifier and Type
Method
Description
`static FrameType`
FrameType.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static FrameType[]`
FrameType.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.